.demo-banner {
    all: initial;
    position: fixed;
    left: 0;
    right: 0;
    bottom: -10px;
    padding: clamp(15px, calc(5px + 3vw), 30px);
    color: #fff;
    background-color: #124b89;
    background: linear-gradient(45deg,#056e95 5%,#3cac55 100%);
    font-size: 16px;
    font-family: sans-serif;
    text-align: center;
    line-height: 1.4;
    z-index: 1050;
    opacity: 0;
    visibility: hidden;
    transition: .25s;
}

.demo-banner.active {
    bottom: 0;
    opacity: 1;
    visibility: visible;
}

.demo-banner p {
    margin: 10px auto;
}

.demo-banner a {
    color: #fff !important;
    text-decoration: underline;
}